@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Satisfy&display=swap");

:root {
  --primary-color: #E9582A;
  --secondary-color: #2B3A59;
  --white-color: #ffffff;
  --dark-color: #02121c;
  --footer-color: #02121b;
  --text-color: #002b46;
  --font-1: "poppins", sans-serif;
  --font-2: "Satisfy", cursive;
  --text-color-2: #6e8da0;
  --box-shadow: 0px 4px 50px 0px rgba(20, 100, 173, 0.1);
  --box-shadow-2: 13px 14px 40px rgba(39, 98, 131, 0.15);
}

*,
html {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-size: 15px;
  margin: 0;
  padding: 0;
  font-family: "poppins", sans-serif;
  letter-spacing: 0.25px;
  color: #121212;
}

a {
  text-decoration: none;
  color: inherit;
  transition: all 0.1s ease-in;
}

h1,
h2,
h3,
h4 {
  font-weight: 500;
}

h1 {
  font-size: 48px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

ul,
ol {
  padding: 0;
}

/* Button styles */
/* ===================================== */

.btn1 {
  border-radius: 5px;
  padding: 0.45rem 1.25rem;
  color: var(--white-color);
  font-weight: 500;
  background: var(--primary-color);
  outline: none;
  text-decoration: none;
  white-space: nowrap;
  display: inline-block;
  font-size: 14px;
  min-width: 40px;
  text-align: center;
  border: 1px solid var(--primary-color);
  transition: all 0.2s ease-in-out;
}

.btn1:hover {
  background: transparent;
  color: var(--primary-color);
}

.btn2 {
  border-radius: 5px;
  padding: 0.45rem 1.25rem;
  color: var(--white-color);
  font-weight: 500;
  background: transparent;
  outline: none;
  text-decoration: none;
  white-space: nowrap;
  display: inline-block;
  font-size: 14px;
  min-width: 40px;
  text-align: center;
  border: 1px solid var(--white-color);
  transition: all 0.2s ease-in-out;
}

.btn2:hover {
  background: var(--white-color);
  color: var(--primary-color);
}
.slick-track {
  display: flex !important;
}

.slick-slide {
  /*height: inherit !important;*/
  display: flex !important;
}

.title {
  font-size: 32px;
  font-weight: 600;
  padding-bottom: 30px;
  text-transform: capitalize;
  z-index: 5;
  position: relative;
  margin-bottom: 0;
  overflow: hidden;
}

.title span {
  color: var(--primary-color);
}

.sub-title {
  font-family: var(--font-2);
  position: relative;
}

.sub-title::after {
  content: "";
  width: 50px;
  height: 2px;
  background-color: var(--primary-color);
  position: relative;
  top: -5px;
  display: inline-block;
  margin-left: 1rem;
}

.my-shadow {
  box-shadow: #6a6a6d33 0px 7px 15px 0px;
}

.my-primary-color {
  color: var(--primary-color);
}

/* .title::after {
    content: "";
    width: 100px;
    height: 2px;
    background-color: red;
    position: absolute;
    left: 70%;
    bottom: 50px;
    z-index: -1;
} */
/* Custom Css */
/* Header section */
header {
  background-color: var(--secondary-color);
  color: var(--white-color);
  padding: 0.5rem 0;
  font-size: 14px;
}

.social a {
  display: inline-block;
  line-height: 2;
}

.social-box {
  padding: 0.25rem 0.45rem;
  border-radius: 50%;
  line-height: 1.2;
  background-color: var(--primary-color);
  color: var(--white-color);
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}

.social-box .fa-facebook-f {
  padding: 1px 2px;
}

/* Navbar section */
.navbar {
  background-color: #ffffff;
  padding: 0.5rem 0;
}

.navbar-brand {
  display: flex;
  align-items: center;
}

/* .navbar-brand img {
  width: 80px;
} */

.navbar h4 {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 700;
}

.navbar .nav-link {
  font-size: 16px;
  font-weight: 500;
  transition: all 0.2s ease-in-out;
  position: relative;
  overflow: hidden;
  padding: 8px 0 !important;
  margin: 0 1rem;
}

.navbar .nav-link::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  transition: all 0.25s ease-in-out;
  height: 2px;
  background-color: var(--primary-color);
}

.navbar .nav-link:hover::after {
  width: 100%;
}

.navbar .nav-link:hover {
  color: var(--primary-color);
}

/* navbar on scroll animation */
.navbar.scroll-on {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: #fff;
  transition: all ease-in-out 0.2s;
  box-shadow: 0 -2px 20px 5px #0000001f;
  animation: fadeInDown 0.5s ease-in-out;
}

@keyframes fadeInDown {
  0% {
    top: -30%;
  }

  50% {
    top: -15%;
  }

  100% {
    top: 0;
  }
}

/* Banner section */
.banner-slider .slick-prev {
  left: 20px !important;
}

.banner-slider .slick-next {
  right: 20px !important;
}

.banner h1 {
  font-size: 40px;
  font-weight: 600;
  text-transform: capitalize;
}

.banner h1 span {
  color: var(--primary-color);
}

.banner-slider .banner {
  width: 100%;
  background-position: center 80% !important;
  background-size: cover !important;
  height: 550px;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  color: var(--white-color);
}

.booking-area {
  background-color: var(--white-color);
  box-shadow: 0 0.625rem 0.9375rem 0 rgb(0 0 0 / 5%);
  margin-top: -3rem;
  padding: 2rem;
  position: relative;
  z-index: 20;
}

.booking-area .form-control,
.booking-area .form-select {
  height: 40px;
  font-size: 14px;
}

.booking-area .btn1 {
  width: 100%;
}

/* Trending area */
.trending .inner-contain {
  overflow: hidden;
  border-radius: 10px;
  position: relative;
  transition: all 0.25s ease-in-out;
}

.trending .inner-contain:before {
  position: absolute;
  z-index: 1;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  border-radius: 10px;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
}

.trending .inner-contain img {
  height: 280px;
  border-radius: 10px;
  object-fit: cover;
  width: 100%;
  transition: all 0.25s ease-in-out;
}

.trending .inner-contain:hover img {
  transform: scale(1.1);
}

.trending .inner-contain h5 {
  position: absolute;
  bottom: 27%;
  left: 7%;
  color: var(--white-color);
  z-index: 100;
  font-size: 1.5rem;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-weight: 500;
  transition: all 0.25s ease-in-out;
}

/* .trending .inner-contain:hover h5 {
  color: var(--primary-color);
} */

.trending .inner-contain a {
  position: absolute;
  bottom: 10%;
  left: 7%;
  padding: 0.5rem 1rem;
  background: #fff;
  font-size: 0.8rem;
  z-index: 100;
  border-radius: 0.35rem;
  font-weight: 500;
  text-decoration: none;
  color: #000;
}

.trending .inner-contain a:hover {
  background: var(--primary-color);
  color: var(--white-color);
}

/* About section */
.about h6>i {
  color: var(--primary-color);
}

.about .focus span {
  font-size: 14px;
}

/* Place section */
.place .card-title {
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.place .card-img-top {
  /* height: 200px; */
  object-fit: cover;
  width: 100%;
}

.place .card .dets p {
  font-size: 12px;
  color: #777;
}

.place .card .bottom-price {
  font-size: 14px;
}

.place .btn2 {
  border-color: var(--primary-color);
  color: var(--primary-color);
}

.place .btn2:hover {
  border-color: var(--secondary-color);
  color: var(--white-color);
  background-color: var(--secondary-color);
}

/* Event section */
.blog .card {
  border: none;
  position: relative;
  border-radius: 30px;
  box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.1);
}

.blog .card .card-body {
  padding: 30px;
  padding-top: 20px;
}

.blog .card .card-img-top {
  border-radius: 30px;
}

.blog .date-blog {
  color: var(--primary-color);
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 500;
}

.blog .card .card-title {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 12px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.blog .card .card-text {
  font-size: 14px;
  color: #4D4E4E;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.blog .tags {
  position: absolute;
  top: 25px;
  left: 25px;
  color: var(--white-color);
  padding: 5px 15px;
  border-radius: 50px;
  background-color: var(--primary-color);
}


/* Footer */
footer {
  background-color: var(--secondary-color);
  color: var(--white-color);

}

footer a {
  text-decoration: none;
  color: #fff;
}

.footer-logo img {
  width: 140px;
  margin-bottom: 1rem;
}

footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

footer ul li {
  padding: 4px 0;
  line-height: 1;
}

footer ul li a {
  font-size: 15px;
  transition: all 0.25s ease-in-out;
  text-decoration: none;
  color: #fff;
}

footer ul a:hover {
  padding-left: 5px;
  color: var(--primary-color);
}




/* ================================ 
Inner banner Section 
=================================== */

.inner-banner {
  width: 100%;
  width: 100%;
  height: 250px;
  background: linear-gradient(rgba(12, 70, 70, 0.259), rgba(12, 70, 70, 0.259)),
    url(../images/banner/inner-banner.jpg) no-repeat center;
  background-size: cover;
}

.inner-banner .overlay {
  background: #3131317a;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white-color);
}

.inner-banner .overlay h1 {
  font-size: 36px;
  font-weight: 700;
}



/* ================================ 
About Page
=================================== */
/* Objective section */
.objective {
  background: url('../images/banner/about-banner.svg') no-repeat;
  background-size: cover;
  background-position: top;
  width: 100%;
}

.objective .inner-contain {
  background-color: #FFF7EB;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 36px 12px 18px;
  border-radius: 10px;
  gap: 20px;
}

.objective .bg-dif {
  background-color: #f0f9ff;
}

.objective .inner-contain .img-contain {
  border-radius: 50%;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--white-color);
  box-shadow: 2px 2px 10px rgba(136, 136, 136, 0.1);
}

.objective .inner-contain img {
  height: 70px;
  filter: drop-shadow(2px 2px 10px rgba(105, 105, 105, 0.123));
}

.objective .inner-contain h3 {
  font-size: 18px;
}


/* Why Us section */
.why-us {
  background-color: #fffdf9;
}

.why-us .inner-contain {
  background: url(../images/why-us-banner.png) no-repeat center;
  background-size: cover;
  padding: 18px;
  border-radius: 10px;
  width: 100%;
  box-shadow: 4px 4px 15px rgba(129, 129, 129, 0.205);
  transition: all 0.25s ease-in-out;
  height: 100%;
}

.why-us .inner-diff {
  background: url(../images/why-us-banner-2.png) no-repeat center;
}

.why-us .inner-contain .img-contain {
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #D7EBCF;
  border-radius: 50%;
  transition: all 0.25s ease-in-out;
}

.why-us .inner-diff .img-contain {
  background-color: #FEE5BF;
}

.why-us .inner-contain svg {
  height: 60px;
  fill: #63AB45;
  transition: all 0.25s ease-in-out;
}

.why-us .inner-diff svg {
  fill: #FBB03B;
}

.why-us .inner-contain p {
  font-size: 14px;
}

.why-us .inner-contain:hover svg {
  fill: var(--white-color);
}

.why-us .inner-contain:hover .img-contain {
  background-color: #63AB45;
}

.why-us .inner-diff:hover svg {
  fill: var(--white-color);
}

.why-us .inner-diff:hover .img-contain {
  background-color: #FBB03B;
}

.why-us .inner-contain:hover {
  transform: translateY(-10px);
}

/* ================================ 
Contact Page
=================================== */
.input-container {
  position: relative;
}

.input-container input,
.input-container select {
  height: 50px;
  width: 100%;
  border-radius: 5px;
  font-size: 14px;
  background-color: transparent;
  padding: 0 1rem;
  outline: none;
  border: 1px solid #d6d6d6;
}

.input-container label {
  position: absolute;
  top: 10px;
  left: 15px;
  font-size: 14px;
  line-height: 30px;
  background-color: #fff;
  z-index: 10;
  border-radius: 50vw;
  color: var(--theme-bg-color);
  pointer-events: none;
  transition: all 0.2s ease-in-out;
}

.input-container input:focus+label,
.input-container input:not(:placeholder-shown)+label,
.input-container textarea:focus+label,
.input-container textarea:not(:placeholder-shown)+label {
  top: -16px;
  left: 10px;
  font-size: 12px;
  padding: 0 10px;
  background-color: #fff;
  /* Change background color when focused */
  border-radius: 50vw;
  /* color: var(--secondary-color); */
  color: var(--secondary-color);
}

.my-text>textarea {
  font-size: 14px;
  padding: 0.75rem 1rem;
  resize: none;
  height: 100px;
  border: 1px solid #d6d6d6;
}

.input-container input:focus,
.input-container select:focus,
.my-text>textarea:focus {
  border-color: var(--secondary-color);
}


.contact-page .inner-contain {
  padding: 30px;
  border-radius: 10px;
  box-shadow: 13px 14px 40px rgba(0, 0, 0, 0.068);
}

.contact-page .info-contain {
  box-shadow: 13px 14px 40px rgba(0, 0, 0, 0.068);
  padding: 30px;
  display: flex;
  align-items: center;
}

.icon-con {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: var(--white-color);
  background-color: var(--secondary-color);
  display: grid;
  place-items: center;
  font-size: 26px;
  margin-right: 10px;
}

.contact-page h6 {
  font-size: 18px;
  letter-spacing: 0.5px;
  width: calc(100% - 70px);
}




/* ================================ 
            Modal Section 
=================================== */
.getquoteModal .modal-content {
  border: 0;
  border-radius: 0;
}

.getquoteModal .btn-close {
  position: absolute;
  top: -12px;
  right: -12px;
  border-radius: 50%;
  padding: 10px;
  box-shadow: none;
}

.modal-img {
  height: 100%;
  object-fit: cover;
}

.mobileFooter {
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #363127;
  display: flex;
  z-index: 999;
}

.mobileFooter:before {
  position: absolute;
  content: '';
  height: 100%;
  width: 2px;
  left: calc(50% - 1px);
  top: 0;
  background-color: #4c473d;
}

.mobileFooter a {
  flex: 1;
  text-align: center;
  display: block;
  padding: 0.75rem 0.5rem;
  font-size: 1.25rem;
  line-height: 1.2;
  font-weight: 600;
  color: #fff;
}

/* IMAGE GALLERY MAIN */
/* --------------------------------- */
.showallphoto {
  background: var(--base-color2);
  border: 1px solid var(--black-color);
  border-radius: 0.5rem;
  display: flex;
  align-items: center;
  color: var(--black-color) !important;
  position: absolute;
  bottom: 25px;
  right: 30px;
  width: auto;
  padding: 0.35rem 0.75rem;
  text-decoration: none;
  font-size: 0.9rem;
  transition: -ms-transform 0.25s ease 0s, -webkit-transform 0.25s ease 0s, transform 0.25s ease 0s !important;
}

.showallphoto svg {
  margin-right: 0.35rem;
}

.showallphoto:hover {
  box-shadow: 0 0 0 1px transparent, 0 0 0 4px transparent, 0 6px 16px rgba(0, 0, 0, 0.12) !important;
  transform: scale(1.04) !important;
}

.imgGalleryMain {
  position: relative;
  min-height: 400px;
}

.itemGallery {
  background: var(--blackr-dark);
  position: relative;
  height: 50vh;
  display: block;
}

.itemGallery2 {
  background: var(--black-color);
  position: relative;
  height: calc(25vh - 0.25rem);
  /*margin-bottom: 0.5rem;*/
  display: block;
}

.itemGallery img,
.itemGallery2 img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  vertical-align: bottom;
}

.itemGallery:hover img,
.itemGallery2:hover img {
  opacity: 0.9;
}

.roundleft {
  border-start-start-radius: 0.5rem !important;
  border-end-start-radius: 0.5rem !important;
}

.roundright {
  border-start-end-radius: 0.5rem !important;
  border-end-end-radius: 0.5rem !important;
}

/* Share Modal */
.shareOption {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  padding: 0;
  margin: 0;
}

.shareOption li {
  width: calc(50% - 10px);
  margin-right: 10px;
  margin-bottom: 15px;
  display: block;
}

.shareOption li:nth-child(even) {
  margin-right: 0;
}

.shareOption li a {
  display: flex;
  align-items: center;
  background: var(--white-color);
  border: 1px solid #ddd;
  border-radius: 0.5rem;
  color: var(--black-color) !important;
  padding: 1rem 1.5rem;
  text-decoration: none;
}

.shareOption li a:hover {
  background: var(--base-color3);
}

.shareOption li a svg {
  margin-right: 1rem;
}

/* Modal Gallery */
#galleryModal {
  height: 100vh;
}

.modalGalleryMain {
  height: calc(100vh - 100px);
  overflow-y: auto;
}

/* .modalGallery {
  columns: 2;
  column-gap: 1.5rem;
} */
.modalGallery .itemPic {
  width: calc(50% - 10px);
  /* margin-right: 15px; */
  margin-bottom: 15px;
  display: inline-block;
  height: 40vh;
  position: relative;
}

.modalGallery .itemPic:first-child,
.modalGallery .itemPic:nth-child(3n+4) {
  margin-right: 15px !important;
}

.modalGallery .itemPic:nth-child(3n+3) {
  width: 100%;
  height: 70vh;
}

.modalGallery .itemPic img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  vertical-align: bottom;
}

/* DETAILS MENU */
/* ================================== */
.collegedes .topLink {
  padding: 0.25rem 0.75rem;
  font-size: 13px;
  text-transform: capitalize;
  border-radius: 0.25rem;
  font-weight: 500;
  border-color: #ddd;
}

.view-navbar {
  position: sticky;
  top: 89px;
  z-index: 1000;
  background-color: #002b46;
  padding: 0.5rem 1rem;
}

.detailsMenu {
  display: flex;
  margin: 0;
  list-style: none;
}

.detailsMenu li a {
  font-size: 15px;
  font-weight: 500;
  padding: 0.5rem 1rem;
  display: block;
  color: var(--white-color);
}

.detailsMenu li a:hover,
.detailsMenu li a.active {
  color: #ffbe18;
}

.detEnquireBox {
  position: -webkit-sticky;
  position: sticky;
  top: 110px;
  z-index: 99;
}

.detEnquireBox .detformBox {
  padding: 1.5rem;
  box-shadow: 0 5px 5px rgb(0 0 0 / 20%);
  border-radius: 0.35rem;
  background-color: #dd633c;
  color: var(--white-color);
}

.detEnquireBox .detformBox h5 {
  display: block;
  font-weight: 700;
}

.detEnquireBox .detformBox a {
  line-height: 1.2;
  color: var(--black-color);
}

.detEnquireBox .detformBox .form-control {
  min-height: 44px;
  color: var(--white-color);
  background: transparent;
  border-color: #ffaf39;
}

.detEnquireBox .detformBox .form-select {
  width: 150px;
  padding-right: 0.35rem;
  background: transparent;
  color: var(--white-color);
  border-color: var(--white-color) !important;
}

.detEnquireBox .detformBox .form-select option {
  color: var(--black-color);
}

.detEnquireBox .detformBox .form-control:focus,
.detEnquireBox .detformBox .form-select:focus {
  box-shadow: none;
  border-color: var(--white-color);
}

.inclusion ul {
  text-align: left;
  margin: 1rem 0;
  padding: 0;
}

.inclusion li {
  margin-bottom: 0.75rem;
  list-style: none;
  position: relative;
  padding-left: 1.5rem;
}

.inclusion li:last-child {
  margin-bottom: 0;
}

.inclusion li:before {
  position: absolute;
  content: '\f061';
  font-family: "FontAwesome";
  left: 0;
  top: 0;
  font-size: 1rem;
  color: var(--primary-color);
}


.faq-accordion .accordion {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}

.faq-accordion .accordion .accordion-item {
  border-radius: 0;
  display: block;
  margin-bottom: 15px;
  background: var(--white-color);
  border: 1px solid #A7B8D2;
  padding: 1rem 1.5rem;
  box-shadow: 4px 4px 0 #A7B8D2;
}

.faq-accordion .accordion .accordion-item:last-child {
  margin-bottom: 0;
}

.faq-accordion .accordion .accordion-title {
  padding: 0 60px 0 0;
  text-decoration: none;
  position: relative;
  display: flex;
  align-items: start;
  font-size: 1.15rem;
  font-weight: 600;
}

.faq-accordion .accordion .accordion-title i {
  position: absolute;
  right: 0;
  top: 5px;
  font-size: 18px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.faq-accordion .accordion .accordion-title.active {
  color: #212121;
}

.faq-accordion .accordion .accordion-title.active i {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.faq-accordion .accordion .accordion-content {
  display: none;
  position: relative;
  margin-top: 10px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.faq-accordion .accordion .accordion-content.show {
  display: block;
}

.faq-accordion .accordion .accordion-content ul {
  padding-left: 0;
  list-style-type: none;
  margin-bottom: 0;
}

.faq-accordion .accordion .accordion-content ul li {
  color: #3e555f;
  position: relative;
  margin-bottom: 12px;
  line-height: 25px;
  padding-left: 15px;
}

.faq-accordion .accordion .accordion-content ul li::before {
  content: '';
  position: absolute;
  top: 10px;
  left: 0;
  width: 6px;
  height: 6px;
  background: #086AD8;
  border-radius: 50%;
}

.faq-accordion .accordion .accordion-content ul li:last-child {
  margin-bottom: 0;
}

.faq-accordion .accordion .accordion-content p {
  margin-bottom: 0;
}

.avatorBox-50 {
  width: 50px;
  height: 50px;
  overflow: hidden;
  border: 1px solid var(--primary-color);
  border-radius: 100%;
}

.avatorBox-50 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.testimonials .slick-track {
  padding-bottom: 20px;
  padding-top: 10px;
}

.testimonials .slick-slide {
  margin: 0 1rem;
}

.shadow-16 {
  box-shadow: 0 2px 16px rgba(0, 0, 0, 0.1);
}

.testibox {
  min-height: 220px;
}

/* ================================ 
Media Query Section 
=================================== */
@media (min-width: 1201px) and (max-width: 1366px) {
  .banner-slider .banner {
    height: 500px;
  }

  .banner h1 {
    font-size: 30px;
  }

  .objective .inner-contain img {
    height: 50px;
  }

  .objective .inner-contain h3 {
    font-size: 15px;
  }

  .place h4 {
    font-size: 18px;
  }

  .sub-title {
    font-size: 20px;
  }

  .title {
    font-size: 28px;
  }

  .about h2 {
    font-size: 24px;
  }

  .btn1,
  .btn2 {
    font-size: 13px;
  }

  footer h3 {
    font-size: 18px;
  }
}

@media (min-width: 993px) and (max-width: 1200px) {
  .banner h1 {
    font-size: 30px;
  }

  .banner-slider .banner {
    height: 450px;
  }

  .objective .inner-contain img {
    height: 50px;
  }

  .objective .inner-contain h3 {
    font-size: 15px;
  }

  .place h4 {
    font-size: 18px;
  }

  .sub-title {
    font-size: 20px;
  }

  .title {
    font-size: 28px;
  }

  .about h2 {
    font-size: 24px;
  }

  .btn1,
  .btn2 {
    font-size: 13px;
  }

  footer h3 {
    font-size: 18px;
  }
}

@media (max-width: 800px) {
  body {
    font-size: 95%;
  }

  .navbar h4 {
    font-size: 14px;
  }

  .navbar-brand img {
    width: 70px;
  }

  .reverse {
    flex-direction: column-reverse;
  }

  .why-us .inner-contain .img-contain {
    width: 60px;
    height: 60px;
  }

  .why-us .inner-contain svg {
    height: 40px;
  }

  .why-us .inner-contain p {
    font-size: 12px;
  }

  .why-us .inner-contain h5 {
    font-size: 17px;
  }

  footer h3 {
    font-size: 18px;
  }

  .objective .inner-contain {
    justify-content: flex-start;
  }

  .navbar .nav-link {
    margin: 0;
    border-bottom: 1px solid #d4d4d4;
    padding: 12px 0 !important;
    display: block;
    font-size: 18px;
  }

  #offcanvasNavbar {
    width: 280px;
    background-color: #fff9f5;
  }

  .navbar .nav-link::after {
    display: none;
  }

  .offcanvas-title img {
    height: 70px;
  }

  .banner h1 {
    font-size: 30px;
  }

  .banner-slider .banner {
    height: 500px;
  }

  .title {
    font-size: 24px;
  }

  .place .card-title {
    font-size: 17px;
  }

  .btn1,
  .btn2 {
    font-size: 13px;
  }

  .about h2 {
    font-size: 24px;
  }

  .sub-title {
    font-size: 20px;
  }

  footer {
    padding-bottom: 3rem !important;
  }

  .contact-page .info-contain {
    padding: 15px;
  }

  .contact-page h6 {
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  body {
    font-size: 90%;
  }

  /* header {
    display: none;
  } */

  .trending .inner-contain img {
    height: 200px;
  }

  .trending .inner-contain h5 {
    font-size: 18px;
    bottom: 40%;
  }

  .btn1,
  .btn2 {
    padding: 0.5rem 1.25rem;
  }

  .booking-area {
    background-color: #014169;
    margin-top: 3rem;
  }

  .booking-area h4 {
    color: var(--white-color) !important;
    text-align: center;
  }

  .place .card-img-top {
    height: 280px;
  }

  .objective .inner-contain img {
    height: 55px;
  }

  .objective .inner-contain h3 {
    font-size: 15px;
  }

  .icon-con {
    width: 40px;
    height: 40px;
    font-size: 16px;
  }
}

@media (max-width: 480px) {
  body {
    font-size: 80%;
  }

  .trending .inner-contain img {
    height: 190px;
  }

  .inner-banner {
    height: 150px;
  }

  .inner-banner .overlay h1 {
    font-size: 24px;
  }

  .about h2 {
    font-size: 18px;
  }

  .objective h2 {
    font-size: 20px;
  }

  .objective .inner-contain h3 {
    font-size: 18px;
  }

  .objective .inner-contain img {
    height: 70px;
  }

  .place .card-img-top {
    height: 220px;
  }

}

@media (max-width: 400px) {
  .banner h1 {
    font-size: 26px;
  }

  .trending .inner-contain img {
    height: 160px;
  }

  .title {
    font-size: 22px;
  }

  .place .card-title {
    font-size: 16px;
  }
}